.opening-hours {
    &__wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
        position: relative;
    }

    &__heading {
        margin-bottom: 20px;
    }

    &-content {
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: flex-start;
        
        &__title {
            font-family: $base-font-family;
            font-style: italic;
            color: $purple;
            font-size: 16px;
            margin: 0;
            margin-bottom: 0px;
        }

        &__hours {
            font-family: $base-font-family;
            font-weight: bold;
            color: $yellow;
            font-size: 20px;
            margin: 0;
            margin-top: 5px;
        }
    }

    &__image {
        background: url('./files/testimonial.jpg') center center no-repeat;
        height: 210px;
        width: 210px;
        background-size: cover;
        position: absolute;
        bottom: -140px;
        right: -10px;
        display: none;
    }
}

@media screen and (min-width: $tablet){
    .opening-hours {
        &__wrapper {
            flex-direction: row;
        }

        &__heading {
            margin-right: 30px;
            margin-bottom: 0;
        }

        &-content {
            align-items: flex-start;
            justify-content: flex-start;
            margin-right: 60px;
            &__title {
                font-size: 20px;
            }

            &__hours {
                font-size: 30px;
            }
        }
    }
}

@media screen and (min-width: $desktop){
    .opening-hours {
        &__heading {
            margin-right: 166px;
        }

        &__image {
            display: block; 
        }
    }
}
